/*
  ENFOCA GRID 1200
*/
/*SECCION BLOG*/
#contenedorBlog{max-width: 1180px;margin: 0 auto; width:100%; }


/*Quitar comentarios*/
#comments{display: none;}


/*Estilos Generales*/
.noticia{margin-bottom: 18px; position: relative;}
.imgFondoNoticia{position: absolute;height: 100%;width: 100%;-moz-transition: all ease-out .4s;-webkit-transition: all ease-out .4s;transition: all ease-out .4s;-moz-transform: scale(1,1);-webkit-transform: scale(1,1);transform: scale(1,1);-moz-background-size: cover;-webkit-background-size: cover;background-size: cover;z-index: -1;}
.noticia1:hover .imgFondoNoticia{-moz-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2);    }
.capaOscura{width: 100%; height: 100%; background-color: #000;opacity: 0.7; -moz-transition: all ease-out .4s;-webkit-transition: all ease-out .4s;transition: all ease-out .4s; position: absolute; z-index: 5;}
.noticia1:hover .capaOscura{opacity: 0.8;}
.textoNoticia{width: 100%; height: 100%; position: relative;z-index: 10;}
.aOnlyMobile{width: 100%; height: 100%; position: absolute; display: none; left: 0; top:0; z-index: 10;}

/*NOTICIA 1*/
.noticia1{width: 100%; height: 501px; color:#fff; background-repeat: no-repeat; background-size: cover; background-position: center;overflow: hidden;}
.noticias1Margen{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 9% 30% 9% 15%;}
.noticias1Fecha{font-style: italic;}
.noticias1Titular{margin: 30px 0;}
.noticias1Texto{margin: 0 0 50px 0;}
.noticias1Boton{color: #5e7817; padding: 15px 25px; background-color: #fff;text-decoration: none !important; cursor: pointer;}
.noticias1Boton:hover{color: #fff;background-color: #2A5C01;}

/*NOTICIA TIPO 2, 3 ,4*/
.noticia2{width: 100%; height: 363px; color:#fff; background-repeat: no-repeat; background-size: cover; background-position: center; text-align: center;overflow: hidden;}
.noticias2Margen{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;    padding: 60% 9% 7% 9%;}
.noticia2:hover .imgFondoNoticia{-moz-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2);}
.noticia2:hover .capaOscura{opacity: 0.6;}

/*NOTICIA TIPO 5*/
.noticia5{width: 100%; height: 512px;  color:#fff; background-repeat: no-repeat; background-size: cover; background-position: center; text-align: center;overflow: hidden;}
.noticias5Margen{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 60% 9% 7% 9%;}
.noticia5:hover .imgFondoNoticia{-moz-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2);}
.noticia5:hover .capaOscura{opacity: 0.6;}

/*NOTICIA TIPO 6*/
.noticia6{width: 100%; height: 512px;  color:#fff; background-repeat: no-repeat; background-size: cover; background-position: center;overflow: hidden;}
.noticias6Margen{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 13% 30% 9% 15%;}
.noticia6:hover .imgFondoNoticia{-moz-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2);}
.noticia6:hover .capaOscura{opacity: 0.6;}

/*FICHA NOTICIA*/
.fichaNoticia{text-align: center;}
.fechaFichaNoticia{color: #8c8b8b;}
.fichaTitular{margin: 30px 0; color: #5e7817;}
.subtituloFicha{color: #828181;font-size: 13px;font-style: italic;}
.imagenFicha{width: 100%; height: auto;margin-top: 50px;}
.cajaTextoFicha{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;    padding: 4% 6%;}
.cajaTextoFicha p {text-align: left; color: #736e6e; font-size: 13px;}
.textoFicha{text-align: left; color: #736e6e;} 

/*WIDGET FICHA POST*/
#primary-sidebar{text-align: center;margin-top: 226px;}
#primary-sidebar h1{font-size: 15px;color: #424242;padding-bottom: 15px;border-bottom: 1px solid #d3d3d2;}
#primary-sidebar ul{list-style: none;margin: 0;padding: 25px 0 25px 0;}
#primary-sidebar ul li{padding: 8px 0; color: #6a6b6b; font-size: 13px;}
#primary-sidebar ul li a{color: #6a6b6b;}
#primary-sidebar ul li a:hover{color: #5e7817;}

/* =Containers
--------------------------------------------------------------------------------*/
.container_12
{
  width: 100%;
  position: relative;
  /*margin-left: 4%;
  margin-right: 4%;*/
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
{
  display: inline;
  float: left;
  margin-left: 0.833%;
  margin-right: 0.833%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}




/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/

.alpha
{
  margin-left: 0;
}

.omega
{
  margin-right: 0;
}

/* =Grid >> 12 Columns
--------------------------------------------------------------------------------*/

.container_12 .grid_1{width: 6.667%;}
.container_12 .grid_2{width: 15%;}
.container_12 .grid_3{width: 23.333%;}
.container_12 .grid_4{width: 31.666%;}
.container_12 .grid_5{width: 39.999%;}
.container_12 .grid_6{width: 48.332%;}
.container_12 .grid_7{width: 56.665%;}
.container_12 .grid_8{width: 64.998%;}
.container_12 .grid_9{width: 73.331%;}
.container_12 .grid_10{width: 81.664%;}
.container_12 .grid_11{width: 89.997%;}
.container_12 .grid_12{width: 98.33%;/*si sumamos márgenes, nos quedaríamos con 99.996% => perfecto */}

.container_12 .alpha.grid_12.omega{width:100%;}

/* =Prefix Extra Space >> 12 Columns
--------------------------------------------------------------------------------*/

.container_12 .prefix_1{ padding-left: 8.333%;}
.container_12 .prefix_2{padding-left: 16.666%;}
.container_12 .prefix_3{padding-left: 24.999%;}
.container_12 .prefix_4{padding-left: 33.332%;}
.container_12 .prefix_5{padding-left: 41.665%;}
.container_12 .prefix_6{padding-left: 49.998%;}
.container_12 .prefix_7{padding-left: 58.331%;}
.container_12 .prefix_8{padding-left: 66.664%;}
.container_12 .prefix_9{padding-left: 74.997%;}
.container_12 .prefix_10{padding-left: 83.33%;}
.container_12 .prefix_11{padding-left: 91.663%;}


/* =Suffix Extra Space >> Global
--------------------------------------------------------------------------------*/

.container_12 .suffix_1{ padding-right: 8.333%;}
.container_12 .suffix_2{padding-right: 16.666%;}
.container_12 .suffix_3{padding-right: 24.999%;}
.container_12 .suffix_4{padding-right: 33.332%;}
.container_12 .suffix_5{padding-right: 41.665%;}
.container_12 .suffix_6{padding-right: 49.998%;}
.container_12 .suffix_7{padding-right: 58.331%;}
.container_12 .suffix_8{padding-right: 66.664%;}
.container_12 .suffix_9{padding-right: 74.997%;}
.container_12 .suffix_10{padding-right: 83.33%;}
.container_12 .suffix_11{padding-right: 91.663%;}


/* =Clear Floated Elements
--------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
  background: none;
  border: 0;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after
{
  clear: both;
  content: '.';
  display: block;
  visibility: hidden;
  height: 0;
}

.clearfix
{
  display: inline-block;
}

* html .clearfix
{
  height: 1%;
}

.clearfix
{
  display: block;
}

@media screen and (max-width: 479px){
  body{overflow-x: hidden;}

  /*Seccion Actualidad*/ 
  .noticia1 {background-position: center center;background-repeat: no-repeat;background-size: cover;color: #fff;height: 363px !important;width: 100%;}
  .noticias1Boton{display: none;}
  .noticias1Texto{display: none;}
  .noticias1Margen{padding: 60% 9% 7% !important; text-align: center !important;}
  .noticias1Margen h3{font-size: 18px !important;}
  .noticias1Titular {margin: 15px 0 !important;}
  .aOnlyMobile{width: 100%; height: 100%; position: absolute; display: block!important;}

  .noticia5 {background-position: center center;background-repeat: no-repeat;background-size: cover;color: #fff;height: 363px !important;text-align: center;width: 100%;}
  .noticias2Margen{padding: 60% 9% 7% !important;}

  .noticia6 {background-position: center center;background-repeat: no-repeat;background-size: cover;color: #fff;height: 363px !important;width: 100%;}
  .noticias6Margen{padding: 60% 9% 7% !important; text-align: center !important;}
  .noticias6Margen h3{font-size: 18px !important;}
  .noticias1Titular {margin: 15px 0 !important;}

  #primary-sidebar{margin-top: 50px !important;}

  .container_12 .grid_1,
  .container_12 .grid_2,
  .container_12 .grid_3,
  .container_12 .grid_4,
  .container_12 .grid_5,
  .container_12 .grid_6,
  .container_12 .grid_7,
  .container_12 .grid_8,
  .container_12 .grid_9,
  .container_12 .grid_10,
  .container_12 .grid_11,
  .container_12 .grid_12{ margin: 0 6.25%; width:87.4%;}

  .container_12 .alpha.grid_12.omega{margin:0; width: 100%}

  .container_12 .prefix_1,
  .container_12 .suffix_1,
  .container_12 .prefix_2,
  .container_12 .suffix_2,
  .container_12 .prefix_3,
  .container_12 .suffix_3,
  .container_12 .prefix_4,
  .container_12 .suffix_4,
  .container_12 .prefix_5,
  .container_12 .suffix_5,
  .container_12 .prefix_6,
  .container_12 .suffix_6,
  .container_12 .prefix_7,
  .container_12 .suffix_7,
  .container_12 .prefix_8,
  .container_12 .suffix_8,
  .container_12 .prefix_9,
  .container_12 .suffix_9,
  .container_12 .prefix_10,
  .container_12 .suffix_10,
  .container_12 .prefix_11,
  .container_12 .suffix_11{padding:0;}
}